Bug 142675 - Please add URL in Flex spec file
Please add URL in Flex spec file
Product: Fedora
Classification: Fedora
Component: flex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-12-12 08:42 EST by Marcin Garski
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.5.4a-35
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-13 14:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-12-12 08:42:49 EST
Please add in spec file URL to Flex homepage:
Comment 1 Fedora Update System 2006-01-13 12:14:48 EST
From User-Agent: XML-RPC

flex-2.5.4a-35.fc4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Marcin Garski 2006-01-13 14:29:05 EST
Verified, looks good in current version.

Note You need to log in before you can comment on or make changes to this bug.